module git.phc.dm.unipi.it/phc/drone-example

go 1.19

require (
	github.com/alecthomas/assert/v2 v2.2.1 // indirect
	github.com/alecthomas/repr v0.2.0 // indirect
	github.com/hexops/gotextdiff v1.0.3 // indirect
)
